@charset "utf-8";
/* CSS Document */

#footer-custom {
	margin-top: 50px;
	width: 100%;
	background-color: #333;
	border-top: 4px solid #d4a50d;
}

#footer-custom .inside {
	//width: 1100px;
	//padding: 50px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: auto auto auto;
}

@media (min-width: 1200px) {
	#footer-custom .inside {
		width: 1100px;
		padding: 50px;
	}
}
@media (max-width: 1199px) and (min-width: 600px) {
	#footer-custom .inside {
		width: 500px;
		padding: 50px;
	}
}
@media (max-width: 599px) {
	#footer-custom .inside {
		width: 250px;
		padding: 50px 25px;
	}
}